import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTruckFrontComponent extends TiniElement {
    static readonly defaultTagName = "icon-truck-front";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTruckFront: any;
